Subject: Re: NeXTMail

From: Timothy Reed <[email-masked]>
Date: Tue, 28 Sep 1993 00:05:03 -0400

Nobody uses special sublists of mailing lists, and it means that people miss a thread.   
We have such a (well advertised) list at GUN, but no one uses it; RTF goes to the main  
list.  NeXT-mail will be probably be infrequent at best, and if so should not be a big  
inconvenience to unpack or simply skip.  Why don't we see what happens before we  
impose possibly unnecessary rules on behavior?

Tim
---
Timothy Reed, Black Market Technologies
"Reading documentation is an admission of failure."

Begin forwarded message:

Date: Mon, 27 Sep 1993 13:38:18 -0500 (CDT)
From: "J.B. Nicholson-Owens" <[email-masked]>
Subject: Re: NeXTMail
To: [email-masked]
Reply-To: "J.B. Nicholson-Owens" <[email-masked]>
X-Mailer: ELM [version 2.4 PL21]
Content-Type: text
Content-Transfer-Encoding: 7BIT
Content-Length: 274

Matthias Heubi writes:

>What about a special NeXTMail alias?
>
>eg. [email-masked]
>or  [email-masked]

I think this is a great idea.  I also like the idea of recieiving
ASCII notices about important RTF documentation so that I can retreive
them at my leisure.